# Copyright (C) 2001-2002 Free Software Foundation, Inc.
# -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
# Aktualną wersję tego pliku możesz odnaleźć w repozytorium cvs.gnome.pl
# (:pserver:anonymous@cvs.gnome.pl:/gnomepl, puste hasło)
# Jeśli masz jakiekolwiek uwagi odnoszące się do tłumaczenia lub chcesz
# pomóc w jego rozwijaniu i pielęgnowaniu, napisz do nas na adres:
# translators@gnome.pl
# -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
msgid ""
msgstr ""
"Project-Id-Version: gnumeric\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgoffice&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2015-08-20 19:55+0200\n"
"PO-Revision-Date: 2003-09-05 11:50+0100\n"
"Last-Translator: GNOME PL Team <translators@gnome.pl>\n"
"Language-Team: Polish <translation-team-pl@lists.sourceforge.net>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Note to translators: the following is a format string for a pair of coordinates
#: ../goffice/canvas/goc-graph.c:346
#, c-format
msgid "(%s,%s)"
msgstr "(%s;%s)"
